<?php
/**
*
* search_synonyms [French]
*
* @package language
* @version $Id$
* @copyright (c) 2005 phpBB Group, (c) Maël Soucaze
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

$synonyms = array(
	'à posteriori'	=> 'à postériori',	// Or “a posteriori”
	'abbattage'		=> 'abattage',
	'abbréviation'	=> 'abréviation',
	'abcisse'		=> 'abscisse',
	'abondament'	=> 'abondamment',
	'abrévation'	=> 'abréviation',
	'absisse'		=> 'abscisse',
	'absorbtion'	=> 'absorption',
	'acalmie'		=> 'accalmie',
	'acceuil'		=> 'accueil',
	'accés'			=> 'accès',
	'accomodation'	=> 'accommodation',
	'accompte'		=> 'acompte',
	'accoustique'	=> 'acoustique',
	'acenseur'		=> 'ascenseur',
	'acqueux'		=> 'aqueux',
	'addresse'		=> 'adresse',
	'adiction'		=> 'addiction',
	'aéropage'		=> 'aréopage',
	'afaires'		=> 'affaires',
	'afiliation'	=> 'affiliation',
	'afirmer'		=> 'affirmer',
	'aggio'			=> 'agio',
	'aggression'	=> 'agression',
	'aigu'			=> 'aiguë',
	'aigü'			=> 'aiguë',
	'aigüe'			=> 'aiguë',
	'alocation'		=> 'allocation',
	'ambigu'		=> 'ambiguë',
	'ambigü'		=> 'ambiguë',
	'ambigüe'		=> 'ambiguë',
	'ambiguité'		=> 'ambiguïté',
	'ambigüité'		=> 'ambiguïté',
	'amorticement'	=> 'amortissement',
	'animeaux'		=> 'animaux',
	'annuller'		=> 'annuler',
	'anonces'		=> 'annonces',
	'anotation'		=> 'annotation',
	'Antartique'	=> 'Antarctique',
	'antécédant'	=> 'antécédent',
	'antologie'		=> 'anthologie',
	'apareil'		=> 'appareil',
	'apel'			=> 'appel',
	'apellé'		=> 'appelé',
	'apellée'		=> 'appelée',
	'apellées'		=> 'appelées',
	'apellés'		=> 'appelés',
	'apparamment'	=> 'apparemment',
	'apparement'	=> 'apparemment',
	'appellant'		=> 'appelant',
	'appellante'	=> 'appelante',
	'appellantes'	=> 'appelantes',
	'appellants'	=> 'appelants',
	'appeller'		=> 'appeler',
	'appercevoir'	=> 'apercevoir',
	'aprendre'		=> 'apprendre',
	'aproche'		=> 'approche',
	'aquérir'		=> 'acquérir',
	'aquisition'	=> 'acquisition',
	'arborigène'	=> 'aborigène',
	'ardement'		=> 'ardemment',
	'armoirie'		=> 'armoiries',
	'associal'		=> 'asocial',
	'atribuer'		=> 'attribuer',
	'au dessous'	=> 'au-dessous',
	'au dessus'		=> 'au-dessus',
	'aucuns'		=> 'aucun',
	'aucunes'		=> 'aucune',
	'audios'		=> 'audio',
	'autours'		=> 'autour',
	'avion'			=> 'aéroplane',
	'ayant-droits'	=> 'ayants droit',

	'baillage'		=> 'bailliage',
	'baillonette'	=> 'baïonnette',
	'ballade'		=> 'balade',	// “Ballade” exist, but that does not mean a walk
	'banquaire'		=> 'bancaire',
	'basalmique'	=> 'balsamique',
	'Bénélux'		=> 'Benelux',
	'bisextile'		=> 'bissextile',
	'bizard'		=> 'bizarre',
	'blanchiement'	=> 'blanchiment',
	'blizard'		=> 'blizzard',
	'bloquage'		=> 'blocage',
	'boite'			=> 'boîte',
	'boitier'		=> 'boîtier',
	'boudhisme'		=> 'bouddhisme',
	'boudhiste'		=> 'bouddhiste',
	'boudhistes'	=> 'bouddhistes',
	'brillament'	=> 'brillamment',
	'britanique'	=> 'britannique',
	'britaniques'	=> 'britanniques',
	'bruyament'		=> 'bruyamment',

	'çà'			=> 'ça',	// “Çà” exist, but that means “here”, in the French expression “çà et là”
	'cable'			=> 'câble',
	'cantonnais'	=> 'cantonais',
	'capoiera'		=> 'capoeira',
	'caroussel'		=> 'carrousel',
	'Carpathes'		=> 'Carpates',
	'carroussel'	=> 'carrousel',
	'cauchemard'	=> 'cauchemar',
	'celà'			=> 'cela',
	'ceuillir'		=> 'cueillir',
	'chapître'		=> 'chapitre',
	'chateau'		=> 'château',
	'chèreté'		=> 'cherté',
	'cîme'			=> 'cime',
	'Clémenceau'	=> 'Clemenceau',
	'coallition'	=> 'coalition',
	'comme même'	=> 'quand même',
	'complaisament'	=> 'complaisamment',
	'comunication'	=> 'communication',
	'comunications'	=> 'communications',
	'conaisance'	=> 'connaissance',
	'conaissance'	=> 'connaissance',
	'conjuguaison'	=> 'conjugaison',
	'connaisance'	=> 'connaissance',
	'connection'	=> 'connexion',
	'connections'	=> 'connexions',
	'consciement'	=> 'consciemment',
	'consequent'	=> 'conséquent',
	'consonnance'	=> 'consonance',
	'constament'	=> 'constamment',
	'contreverse'	=> 'controverse',
	'contreversé'	=> 'controversé',
	'contreversée'	=> 'controversée',
	'contreversées'	=> 'controversées',
	'contreverses'	=> 'controverses',
	'contreversés'	=> 'controversés',
	'corolaire'		=> 'corollaire',
	'corolaires'	=> 'corollaires',
	'corrolaire'	=> 'corollaire',
	'corrolaires'	=> 'corollaires',
	'corrollaire'	=> 'corollaire',
	'corrollaires'	=> 'corollaires',
	'côteau'		=> 'coteau',
	'courament'		=> 'couramment',
	'courrir'		=> 'courir',
	'croyent'		=> 'croient',
	'cygogne'		=> 'cigogne',

	'dance'				=> 'danse',
	'déconnection'		=> 'déconnexion',
	'dédicasse'			=> 'dédicace',
	'descrition'		=> 'description',
	'dévellopé'			=> 'développé',
	'dévellopée'		=> 'développée',
	'dévellopées'		=> 'développées',
	'dévellopement'		=> 'développement',
	'dévelloper'		=> 'développer',
	'dévelloper'		=> 'développer',
	'dévellopés'		=> 'développés',
	'dévelloppé'		=> 'développé',
	'dévelloppée'		=> 'développée',
	'dévelloppées'		=> 'développées',
	'dévelloppement'	=> 'développement',
	'dévellopper'		=> 'développer',
	'dévelloppés'		=> 'développés',
	'dévelopé'			=> 'développé',
	'dévelopement'		=> 'développement',
	'dévelopeur'		=> 'développeur',
	'dilemne'			=> 'dilemme',
	'dilemnes'			=> 'dilemmes',
	'diligement'		=> 'diligemment',
	'dilluvien'			=> 'diluvien',
	'dioxyne'			=> 'dioxine',
	'discourt'			=> 'discours',
	'discution'			=> 'discussion',
	'disfonctionnement'	=> 'dysfonctionnement',

	'e-mail'		=> 'courrier électronique',
	'e-mails'		=> 'courriers électroniques',
	'élégament'		=> 'élégamment',
	'email'			=> 'courrier électronique',
	'emails'		=> 'courriers électroniques',
	'eménager'		=> 'emménager',
	'emental'		=> 'emmental',
	'emoticône'		=> 'émoticône',
	'émoticone'		=> 'émoticône',
	'emoticone'		=> 'émoticône',
	'emoticônes'	=> 'émoticônes',
	'émoticones'	=> 'émoticônes',
	'emoticones'	=> 'émoticônes',
	'en faite'		=> 'en fait',
	'ennivré'		=> 'enivré',
	'éthymologie'	=> 'étymologie',
	'ethymologies'	=> 'étymologies',
	'eux-même'		=> 'eux-mêmes',
	'évidamment'	=> 'évidemment',
	'example'		=> 'exemple',
	'examples'		=> 'exemples',
	'exangue'		=> 'exsangue',
	'exaustif'		=> 'exhaustif',
	'exhaucer'		=> 'exaucer',
	'éxécuté'		=> 'exécuté',
	'éxécuter'		=> 'exécuter',
	'exhorbitant'	=> 'exorbitant',
	'existance'		=> 'existence',
	'existances'	=> 'existences',

	'fabriquant'	=> 'fabricant',
	'faignant'		=> 'fainéant',	// According to “fait” (verbal form to “faire”) and “néant”, cf. the French Academy
	'famillial'		=> 'familial',
	'fatiguant'		=> 'fatigant',
	'feignant'		=> 'fainéant',	// According to “fait” (verbal form to “faire”) and “néant”, cf. the French Academy
	'fesait'		=> 'faisait',
	'filliale'		=> 'filiale',
	'filigramme'	=> 'filigrane',
	'finallement'	=> 'finalement',
	'fratras'		=> 'fatras',
	'fréquement'	=> 'fréquemment',
	'frustre'		=> 'fruste',
	'fuschia'		=> 'fuchsia',

	'galament'				=> 'galamment',
	'gallerie'				=> 'galerie',
	'gauffre'				=> 'gaufre',
	'généralment'			=> 'généralement',
	'Génèse'				=> 'Genèse',
	'gratte-ciels'			=> 'gratte-ciel',
	'grattes-ciel'			=> 'gratte-ciel',
	'grattes-ciels'			=> 'gratte-ciel',
	'gravage'				=> 'gravure',
	'gravitationel'			=> 'gravitationnel',
	'gravitationelle'		=> 'gravitationnelle',
	'gravitationellement'	=> 'gravitationnellement',
	'grès'					=> 'gré',
	'Groënland'				=> 'Groenland',	// Except the old French before the first half of the XIXe century
	'groseiller'			=> 'groseillier',
	'Guyanne'				=> 'Guyane',

	'hauts-parleurs'	=> 'haut-parleurs',
	'Hawai'				=> 'Hawaii',	// The “Hawaii” form is the English official writing
	'Hawaii'			=> 'Hawaï',	// Some dictionaries preach this form which explicitly prohibits any French digraph between the “a” and “i” character
	'hazard'			=> 'hasard',
	'hermite'			=> 'ermite',
	'hormi'				=> 'hormis',
	'hugenot'			=> 'huguenot',
	'hydrolique'		=> 'hydraulique',

	'içi'				=> 'ici',
	'imbécilité'		=> 'imbécillité',
	'impatiement'		=> 'impatiemment',
	'impertinement'		=> 'impertinemment',
	'impossiblité'		=> 'impossibilité',
	'impressionisme'	=> 'impressionnisme',
	'impressioniste'	=> 'impressionniste',
	'impressionistes'	=> 'impressionnistes',
	'inclu'				=> 'inclus',
	'incluera'			=> 'inclura',
	'inconsciement'		=> 'inconsciemment',
	'indépendemment'	=> 'indépendamment',
	'innéquation'		=> 'inéquation',
	'innondation'		=> 'inondation',
	'instalation'		=> 'installation',
	'intelligement'		=> 'intelligemment',
	'intentionelement'	=> 'intentionnellement',
	'intentionellement'	=> 'intentionnellement',
	'intentionnelement'	=> 'intentionnellement',
	'intérressant'		=> 'intéressant',
	'interval'			=> 'intervalle',
	'imbecilité'		=> 'imbécillité',	// Or “imbécilité”

	'Japonnais'	=> 'Japonais',
	'journeaux'	=> 'journaux',

	'km2'	=> 'km²',
	'kms'	=> 'km',	// Remains to the singular

	'laisser-passer'	=> 'laissez-passer',	// “Laissez” is a granted verb
	'language'			=> 'langage',
	'license'			=> 'licence',
	'litérature'		=> 'littérature',
	'litoral'			=> 'littoral',
	'lorque'			=> 'lorsque',
	'Lybie'				=> 'Libye',

	'magazin'		=> 'magasin',
	'malgrés'		=> 'malgré',
	'malgrès'		=> 'malgré',
	'maline'		=> 'maligne',
	'méchament'		=> 'méchamment',
	'Melle'			=> 'Mlle',
	'mémotechnique'	=> 'mnémotechnique',
	'merçi'			=> 'merci',
	'milles'		=> 'mille',
	'mirroir'		=> 'miroir',
	'missionaire'	=> 'missionnaire',
	'missionaires'	=> 'missionnaires',
	'monolyte'		=> 'monolithe',
	'monolytes'		=> 'monolithes',
	'monolythe'		=> 'monolithe',
	'monolythes'	=> 'monolithes',
	'mourrir'		=> 'mourir',
	'Mr'			=> 'M.',
	'marrier'		=> 'marier',

	'napoléonnien'	=> 'napoléonien',
	'néammoins'		=> 'néanmoins',
	'nécesaire'		=> 'nécessaire',
	'nécéssaire'	=> 'nécessaire',
	'nécéssitant'	=> 'nécessitant',
	'nécéssite'		=> 'nécessite',
	'nécéssité'		=> 'nécessité',
	'non respect'	=> 'non-respect',
	'non violation'	=> 'non-violation',
	'notament'		=> 'notamment',
	'notemment'		=> 'notamment',
	'nourir'		=> 'nourrir',
	'nuitament'		=> 'nuitamment',

	'obligeament'	=> 'obligeamment',
	'obnibulé'		=> 'obnubilé',
	'occulaire'		=> 'oculaire',
	'occurance'		=> 'occurrence',
	'occurence'		=> 'occurrence',
	'ocurance'		=> 'occurrence',
	'ocurence'		=> 'occurrence',
	'ocurrance'		=> 'occurrence',
	'ocurrence'		=> 'occurrence',
	'omnibulé'		=> 'obnubilé',
	'omnubilé'		=> 'obnubilé',
	'orcheste'		=> 'orchestre',	// “Orcheste” exists in biology
	'ornitorinque'	=> 'ornithorynque',
	'oyé'			=> 'oyez',

	'par ce que'		=> 'parce que',
	'parce-que'			=> 'parce que',
	'parceque'			=> 'parce que',
	'parmis'			=> 'parmi',
	'particuliarité'	=> 'particularité',
	'particuliarités'	=> 'particularités',
	'partisant'			=> 'partisan',
	'patiement'			=> 'patiemment',
	'pécunier'			=> 'pécuniaire',
	'pécuniers'			=> 'pécuniaires',
	'permanance'		=> 'permanence',
	'personelle'		=> 'personnelle',
	'pertinement'		=> 'pertinemment',
	'philarmonique'		=> 'philharmonique',
	'pillier'			=> 'pilier',
	'pillule'			=> 'pilule',
	'pirrogue'			=> 'pirogue',
	'plaisament'		=> 'plaisamment',
	'plannification'	=> 'planification',
	'plateforme'		=> 'plate-forme',
	'plateformes'		=> 'plates-formes',
	'pléïade'			=> 'pléiade',
	'plusieures'		=> 'plusieurs',
	'poid'				=> 'poids',
	'polyptique'		=> 'polyptyque',
	'portuguais'		=> 'portugais',
	'portuguaise'		=> 'portugaise',
	'possiblité'		=> 'possibilité',
	'possiblités'		=> 'possibilités',
	'pourir'			=> 'pourrir',
	'precedement'		=> 'précédemment',
	'précedement'		=> 'précédemment',
	'precédement'		=> 'précédemment',
	'précédement'		=> 'précédemment',
	'précipitament'		=> 'précipitamment',
	'précisemment'		=> 'précisément',
	'précisémment'		=> 'précisément',
	'prémice'			=> 'prémisse',	// Or “prémices”
	'professionel'		=> 'professionnel',
	'professionelle'	=> 'professionnelle',
	'professionelles'	=> 'professionnelles',
	'professionels'		=> 'professionnels',
	'proffessionnel'	=> 'professionnel',
	'puissament'		=> 'puissamment',
	'puit'				=> 'puits',

	'quand à'			=> 'quant à',
	'quatres'			=> 'quatre',
	'quatre vingt'		=> 'quatre-vingts',
	'quattuor'			=> 'quatuor',
	'Quebecquois'		=> 'Québécois',
	'quelques temps'	=> 'quelque temps',
	'quelques uns'		=> 'quelques-uns',

	'raisonnance'		=> 'résonance',
	'rappeller'			=> 'rappeler',
	'rationnaliser'		=> 'rationaliser',
	'rebellion'			=> 'rébellion',
	'récement'			=> 'récemment',
	'receuilir'			=> 'recueillir',
	'recommendation'	=> 'recommandation',
	'recommender'		=> 'recommander',
	'récurent'			=> 'récurrent',
	'rédition'			=> 'reddition',
	'réelement'			=> 'réellement',
	'remord'			=> 'remords',
	'renomé'			=> 'renommé',
	'renomée'			=> 'renommée',
	'réouvrir'			=> 'rouvrir',
	'résonnance'		=> 'résonance',
	'résoud'			=> 'résout',
	'résouds'			=> 'résous',
	'réthorique'		=> 'rhétorique',
	'rhedodendron'		=> 'rhododendron',
	'rhytme'			=> 'rythme',

	'scéance'		=> 'séance',
	'scénette'		=> 'saynète',
	'scènette'		=> 'saynète',
	'sciement'		=> 'sciemment',
	'serais gré'	=> 'saurais gré',
	'siécle'		=> 'siècle',
	'smiley'		=> 'émoticône',
	'smileys'		=> 'émoticônes',
	'smilie'		=> 'émoticône',
	'smilies'		=> 'émoticônes',
	'soubressaut'	=> 'soubresaut',
	'soufrir'		=> 'souffrir',
	'sous-terrain'	=> 'souterrain',
	'succédanné'	=> 'succédané',
	'succédée'		=> 'succédé',
	'succédées'		=> 'succédé',
	'succédés'		=> 'succédé',
	'succint'		=> 'succinct',
	'suffisament'	=> 'suffisamment',
	'suffisemment'	=> 'suffisamment',
	'suplémentaire'	=> 'supplémentaire',
	'sybillin'		=> 'sibyllin',
	'syncrone'		=> 'synchrone',
	'syndrôme'		=> 'syndrome',
	'syphillis'		=> 'syphilis',
	'syphon'		=> 'siphon',

	'tanpis'			=> 'tant pis',
	'téchnique'			=> 'technique',
	'télécomunication'	=> 'télécommunication',
	'télécomunications'	=> 'télécommunications',
	'Thibet'			=> 'Tibet',
	'timbres-postes'	=> 'timbres-poste',	// There are only one post office but several stamps
	'tonnal'			=> 'tonal',
	'tonnale'			=> 'tonale',
	'tord'				=> 'tort',
	'traditionelle'		=> 'traditionnelle',
	'traffic'			=> 'trafic',
	'traffics'			=> 'trafics',
	'trés'				=> 'très',
	'tutorial'			=> 'tutoriel',
	'tuyeau'			=> 'tuyau',

	'util'	=> 'utile',

	'vaillament'			=> 'vaillamment',
	'vainct'				=> 'vainc',
	'valeure'				=> 'valeur',
	'velour'				=> 'velours',
	'Vénézuela'				=> 'Venezuela',
	'vertue'				=> 'vertu',
	'violamment'			=> 'violemment',
	'voierie'				=> 'voirie',
	'voiture'				=> 'automobile',
	'voluptes'				=> 'volutes',	// Of smoke
	'vraissemblable'		=> 'vraisemblable',
	'vraissemblablement'	=> 'vraisemblablement',

	'waggon'	=> 'wagon',
	'Web'		=> 'internet',	// Advised by the French Academy
	'www'		=> 'internet',
);
?>